<?
define('lang_Select','Выбрать');
define('lang_Erase','Удалить');
define('lang_Open','Открыть');
define('lang_Confirm_del','Вы хотите удалить этот файл?');
define('lang_All','Все');
define('lang_Files','Файлы');
define('lang_Images','Изображения');
define('lang_Archives','Архивы');
define('lang_Error_Upload','Размер файла превышает допустимый.');
define('lang_Error_extension','Недопустимый тип файла.');
define('lang_Upload_file','Загрузить файл');
define('lang_Filter','');
define('lang_Videos','Видео');
define('lang_Music','Музыка');
define('lang_New_Folder1','Новая папка');
define('lang_New_Folder','NewFolder');
define('lang_Folder_Created','Папка успешно создана');
define('lang_Existing_Folder','Папка уже существует');
define('lang_Confirm_Folder_del','Вы хотите удалить папку и все ее содержимое?');
define('lang_Return_Files_List','Вернуться к списку файлов');
define('lang_Preview','Предпросмотр');
define('lang_Download','Скачать');
define('lang_Insert_Folder_Name','Имя папки:');
define('lang_Root',' <? echo $cur_dir; ?>');
?>
